@font-face {
   font-family: fontLight;
   src: url(../fonts/AmaticSC-Bold.ttf);
}
@font-face {
   font-family: fontDestaque;
   src: url(../fonts/axaxa0.ttf);
}
@font-face {
   font-family: fontTitulos;
   src: url(../fonts/Hatten_0.ttf);
}
body{
    font-family: 'Carrois Gothic SC', sans-serif;
}
span{
    color: darkred;
}
h1{
    font-family: fontTitulos;
    text-transform: uppercase;
    font-size: 3em;
}
.navbar-brand{
    font-size: 1.8em;
    font-family: fontTitulos;
}
.navbar-default .navbar-brand{
    color: #fff;
}
.navbar-brand span{
    font-family: fontDestaque;
}
.navbar{
    background: url(../imgs/background.png) #000 center;
    font-size: 1.5em;
    border: none;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    color: #cc0000;
    background: none;
}
.navbar-default .navbar-toggle{
    background: darkred;
}
.navbar-default .navbar-toggle .icon-bar{
    background: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
    background: #cc0000;
}
.grid-slide{
    padding: 0 !important;
}
.page-header{
    border: none;
}
.logotipo{
    position: absolute;
    z-index: 999;
    top: 60px;
}
#bg{
    background: url(../imgs/paisagem.png) no-repeat;
    background-attachment: fixed;
}
#apresentacao{
    background: url(../imgs/background.png) #000 center;
    color: #fff;
    padding: 40px 0;
}
#apresentacao span.destaque{
    font-family: fontDestaque;
}
.bg-img{
    min-height: 450px;
}
.bg-color{
    min-height: 450px;
    padding: 40px 30px;
    font-size: 1.5em;
    line-height: 2;
}
.restaurante{
    background: url(../imgs/restaurante.jpg) no-repeat center;
    background-size: cover;
}
.cardapio{
    background: url(../imgs/cardapio.jpg) no-repeat center;
    background-size: cover;
}
.rodizio{
    background: url(../imgs/rodizio.jpg) no-repeat center;
    background-size: cover;
}
.btn-default{
    border: 1px solid #fcb231;
    color: #cc0000;
    margin-top: 50px;
}
.btn-default:hover{
    background: #fcb231;
    color: #fff;
    border: none;
}
footer{
    background: #000;
    color: #fff;
    padding: 30px 0;
    font-size: 1.3em;
}
.direitos{
    padding-top: 20px;
}

/* PÁGINA RESTAURANTE */
#topo-pg{
    min-height: 300px;
    padding-top: 80px;
    color: #fff;
}
.topo-restaurante{
    background: url(../imgs/topo-restaurante.jpg) no-repeat center;
}
.miniaturas{
    padding: 30px 0;
}
#apresentacaoRestaurante{
    padding: 50px 0;
    font-size: 1.3em;
    line-height: 2;
}
/* PÁGINA CARDÁPIO */
.topo-cardapio{
    background: url(../imgs/topo-cardapio.jpg) no-repeat top;
}
#conteudoCardapio{
    font-size: 1.5em;
    line-height: 2;
}
.texto{    
    padding-top: 80px;
}
/* PÁGINA RODÍZIO */
.topo-rodizio{
    background: url(../imgs/topo-rodizio.jpg) no-repeat top;
}
.folheto{
    padding: 50px 0;
}
/* PÁGINA LOCALIZAÇÃO */
.topo-localizacao{
    background: url(../imgs/topo-restaurante.jpg) no-repeat top;
}
#apresentacaoLocalizacao{
    padding-bottom: 50px;
}

@media screen and (max-width: 480px) {
    .bg-img{
        min-height: 250px !important;
    }   
}